:root {
  scroll-behavior: auto !important; }

h1 {
  font-size: 2.5em; }
  @media only screen and (max-width: 1199.98px) {
    h1 {
      font-size: 2em; } }
  @media only screen and (max-width: 767.98px) {
    h1 {
      font-size: 1.8em; } }

.small_title {
  display: inline-block;
  background-color: #B5566E;
  padding: 8px 14px;
  font-weight: 700;
  font-size: .7em;
  line-height: 1;
  text-transform: uppercase;
  letter-spacing: 2px;
  color: #fff; }
  @media only screen and (max-width: 1399.98px) {
    .small_title {
      font-size: 0.6em; } }
  @media only screen and (max-width: 767.98px) {
    .small_title {
      padding: 8px 12px; } }

.box_title {
  color: #fff;
  font-weight: 400;
  text-transform: none;
  letter-spacing: 0; }

.arrow_link {
  font-family: "Figtree", sans-serif;
  font-weight: 300 !important;
  color: #102764;
  text-decoration: none;
  line-height: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: .75rem;
  font-size: 1.2em; }
  .arrow_link.small {
    font-size: 1em; }
  .arrow_link.large {
    font-size: 1.4em; }
    @media only screen and (max-width: 1399.98px) {
      .arrow_link.large {
        font-size: 1.2em; } }
    @media only screen and (max-width: 767.98px) {
      .arrow_link.large {
        font-size: 1em; } }
  .arrow_link.xlarge {
    font-size: 2em;
    margin-bottom: 0; }
    @media only screen and (max-width: 767.98px) {
      .arrow_link.xlarge {
        font-size: 1.8em; } }
    .arrow_link.xlarge .icon {
      font-size: 0.8em; }
  .arrow_link.white .text {
    color: #fff; }
  .arrow_link.white .icon {
    color: #fff; }
  .arrow_link.white:visited .text {
    color: #fff; }
  .arrow_link.reverse .text {
    margin-left: 6px;
    margin-right: 0; }
  .arrow_link.reverse:hover .icon, .arrow_link.reverse:focus .icon, .arrow_link.reverse:active .icon {
    -webkit-transform: translateX(-4px);
    -ms-transform: translateX(-4px);
    transform: translateX(-4px); }
  .arrow_link .text {
    margin-right: 6px;
    color: #102764; }
  .arrow_link .icon {
    color: #102764;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
    -webkit-transition: all .4s;
    -o-transition: all .4s;
    transition: all .4s; }
  .arrow_link:hover .icon, .arrow_link:focus .icon, .arrow_link:active .icon {
    -webkit-transform: translateX(4px);
    -ms-transform: translateX(4px);
    transform: translateX(4px); }
  .arrow_link:visited {
    color: #102764; }

.info_row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  text-decoration: none;
  font-weight: 300;
  margin-bottom: 0.25rem; }
  .info_row .icon, .info_row .text {
    display: block; }
  .info_row .text {
    color: #404040; }
  .info_row .icon {
    margin-right: 10px;
    color: #102764; }
  .info_row.address {
    margin-top: 1.5rem; }
  .info_row.white .text {
    color: #fff; }

.nav_next,
.nav_prev {
  width: 45px;
  height: 45px;
  background-color: #B5566E;
  margin-right: 10px;
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  cursor: pointer;
  -webkit-transition: background-color .4s;
  -o-transition: background-color .4s;
  transition: background-color .4s; }
  @media only screen and (max-width: 991.98px) {
    .nav_next,
    .nav_prev {
      width: 40px;
      height: 40px; } }
  .nav_next:hover, .nav_next:focus, .nav_next:active,
  .nav_prev:hover,
  .nav_prev:focus,
  .nav_prev:active {
    background-color: #964257; }

.fts-instagram-inline-block-centered {
  margin-top: 3rem !important; }
  @media only screen and (max-width: 767.98px) {
    .fts-instagram-inline-block-centered {
      margin-top: 2rem !important; } }

.instagram-social-btn-bottom {
  margin-bottom: 20px !important; }

.fancybox__backdrop {
  background: rgba(27, 38, 73, 0.95); }

.fancybox__thumb {
  border-radius: 0; }

.fancybox__thumbs .carousel__slide .fancybox__thumb:after {
  border-color: #B5566E;
  border-width: 4px;
  border-radius: 0; }

.entry-header {
  text-align: center;
  margin-top: 1rem;
  margin-bottom: 0; }
  @media only screen and (max-width: 767.98px) {
    .entry-header {
      margin-top: 0; } }
  @media only screen and (max-width: 767.98px) {
    .entry-header .small_title {
      font-size: 0.5em;
      padding: 7px; } }
  .entry-header h1 {
    margin-bottom: 0; }

.animate_up,
.animate_down,
.animate_left,
.animate_right {
  opacity: 0;
  -webkit-transition: opacity .6s ease, -webkit-transform .6s ease;
  transition: opacity .6s ease, -webkit-transform .6s ease;
  -o-transition: transform .6s ease, opacity .6s ease;
  transition: transform .6s ease, opacity .6s ease;
  transition: transform .6s ease, opacity .6s ease, -webkit-transform .6s ease; }
  .animate_up.active,
  .animate_down.active,
  .animate_left.active,
  .animate_right.active {
    opacity: 1;
    -webkit-transform: translate(0);
    -ms-transform: translate(0);
    transform: translate(0); }
  .animate_up.is_admin,
  .animate_down.is_admin,
  .animate_left.is_admin,
  .animate_right.is_admin {
    opacity: 1;
    -webkit-transform: translate(0);
    -ms-transform: translate(0);
    transform: translate(0); }

.animate_up {
  -webkit-transform: translateY(50px);
  -ms-transform: translateY(50px);
  transform: translateY(50px); }

.animate_down {
  -webkit-transform: translateY(-50px);
  -ms-transform: translateY(-50px);
  transform: translateY(-50px); }

.animate_left {
  -webkit-transform: translateX(-50px);
  -ms-transform: translateX(-50px);
  transform: translateX(-50px); }

.animate_right {
  -webkit-transform: translateX(50px);
  -ms-transform: translateX(50px);
  transform: translateX(50px); }

.post_item_wrapper {
  opacity: 0;
  -webkit-transform: translateY(50px);
  -ms-transform: translateY(50px);
  transform: translateY(50px);
  -webkit-transition: opacity .6s ease, -webkit-transform .6s ease;
  transition: opacity .6s ease, -webkit-transform .6s ease;
  -o-transition: transform .6s ease, opacity .6s ease;
  transition: transform .6s ease, opacity .6s ease;
  transition: transform .6s ease, opacity .6s ease, -webkit-transform .6s ease; }
  .post_item_wrapper.active {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0); }

.is_admin .animate_up,
.is_admin .animate_down,
.is_admin .animate_left,
.is_admin .animate_right,
.is_admin .post_item_wrapper {
  opacity: 1;
  -webkit-transform: translate(0);
  -ms-transform: translate(0);
  transform: translate(0); }

.grecaptcha-badge {
  display: none; }

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"],
textarea {
  color: #666;
  border: 1px solid #ccc;
  border-radius: 3px;
  padding: 3px; }
  input[type="text"]:focus,
  input[type="email"]:focus,
  input[type="url"]:focus,
  input[type="password"]:focus,
  input[type="search"]:focus,
  input[type="number"]:focus,
  input[type="tel"]:focus,
  input[type="range"]:focus,
  input[type="date"]:focus,
  input[type="month"]:focus,
  input[type="week"]:focus,
  input[type="time"]:focus,
  input[type="datetime"]:focus,
  input[type="datetime-local"]:focus,
  input[type="color"]:focus,
  textarea:focus {
    color: #111; }

select {
  border: 1px solid #ccc; }

textarea {
  width: 100%; }

.portfolio_list {
  padding-top: 1rem; }
  @media only screen and (max-width: 767.98px) {
    .portfolio_list {
      padding-top: 0; } }
  .portfolio_list .container-fluid {
    padding-left: 0;
    padding-right: 0; }
  .portfolio_list .post_item_wrapper {
    display: block;
    width: 100%;
    height: 500px;
    position: relative;
    margin-bottom: 1.5rem; }
    @media only screen and (max-width: 1399.98px) {
      .portfolio_list .post_item_wrapper {
        height: 400px; } }
    @media only screen and (max-width: 1199.98px) {
      .portfolio_list .post_item_wrapper {
        height: 350px; } }
    @media only screen and (max-width: 991.98px) {
      .portfolio_list .post_item_wrapper {
        height: 300px; } }
    @media only screen and (max-width: 767.98px) {
      .portfolio_list .post_item_wrapper {
        height: 250px;
        margin-bottom: 0.75rem; } }
    .portfolio_list .post_item_wrapper:before {
      content: '';
      position: absolute;
      left: 0;
      bottom: 0;
      width: 100%;
      height: 50%;
      background-image: -webkit-gradient(linear, left bottom, left top, from(rgba(0, 0, 0, 0.7)), to(rgba(0, 0, 0, 0)));
      background-image: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0));
      background-image: -o-linear-gradient(bottom, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0));
      background-image: linear-gradient(to top, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0));
      z-index: 1; }
    .portfolio_list .post_item_wrapper:hover .image_wrapper img, .portfolio_list .post_item_wrapper:focus .image_wrapper img, .portfolio_list .post_item_wrapper:active .image_wrapper img {
      -webkit-transform: scale(1.02);
      -ms-transform: scale(1.02);
      transform: scale(1.02); }
    .portfolio_list .post_item_wrapper:hover .arrow_link .icon, .portfolio_list .post_item_wrapper:focus .arrow_link .icon, .portfolio_list .post_item_wrapper:active .arrow_link .icon {
      -webkit-transform: translateX(4px);
      -ms-transform: translateX(4px);
      transform: translateX(4px); }
  .portfolio_list .threecol .post_item_wrapper {
    height: 350px; }
    @media only screen and (max-width: 1399.98px) {
      .portfolio_list .threecol .post_item_wrapper {
        height: 300px; } }
    @media only screen and (max-width: 1199.98px) {
      .portfolio_list .threecol .post_item_wrapper {
        height: 350px; } }
    @media only screen and (max-width: 991.98px) {
      .portfolio_list .threecol .post_item_wrapper {
        height: 300px; } }
    @media only screen and (max-width: 767.98px) {
      .portfolio_list .threecol .post_item_wrapper {
        height: 250px;
        margin-bottom: 0.75rem; } }
  .portfolio_list .image_wrapper {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    z-index: 0; }
    .portfolio_list .image_wrapper img {
      width: 100%;
      height: 100%;
      -o-object-fit: cover;
      object-fit: cover;
      -webkit-transform: scale(1);
      -ms-transform: scale(1);
      transform: scale(1);
      -webkit-transition: -webkit-transform .4s;
      transition: -webkit-transform .4s;
      -o-transition: transform .4s;
      transition: transform .4s;
      transition: transform .4s, -webkit-transform .4s; }
  .portfolio_list .post_info {
    position: absolute;
    left: 0;
    bottom: 0;
    padding: 30px;
    z-index: 2; }
    @media only screen and (max-width: 991.98px) {
      .portfolio_list .post_info {
        padding: 20px; } }
  .portfolio_list .small_title {
    font-size: 0.6em; }
    @media only screen and (max-width: 1399.98px) {
      .portfolio_list .small_title {
        font-size: 0.5em; } }
    @media only screen and (max-width: 991.98px) {
      .portfolio_list .small_title {
        padding: 7px; } }
  .portfolio_list .box_title {
    font-size: 2.3em;
    font-weight: 400;
    margin-top: 0.5rem;
    margin-bottom: 1.2rem; }
    @media only screen and (max-width: 1399.98px) {
      .portfolio_list .box_title {
        font-size: 2em; } }
    @media only screen and (max-width: 1199.98px) {
      .portfolio_list .box_title {
        font-size: 1.8em; } }
    @media only screen and (max-width: 991.98px) {
      .portfolio_list .box_title {
        font-size: 1.3em;
        margin-bottom: 1rem; } }
  .portfolio_list .arrow_link.large {
    margin-bottom: 0; }
    @media only screen and (max-width: 991.98px) {
      .portfolio_list .arrow_link.large {
        font-size: 1em; } }
  .portfolio_list .back_link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin: 1rem 0 2.5rem 0; }
    @media only screen and (max-width: 767.98px) {
      .portfolio_list .back_link {
        margin-bottom: 1.5rem; } }
  .portfolio_list.portfolio_cat_list .arrow_link .box_title,
  .portfolio_list .room_post .arrow_link .box_title {
    font-size: 1em;
    font-weight: 300;
    margin-top: 0;
    margin-bottom: 0; }
    @media only screen and (max-width: 767.98px) {
      .portfolio_list.portfolio_cat_list .arrow_link .box_title,
      .portfolio_list .room_post .arrow_link .box_title {
        font-size: 0.8em; } }

.custom_block {
  font-family: "Figtree", sans-serif; }
  .custom_block h1, .custom_block h2, .custom_block h3, .custom_block h4, .custom_block h5, .custom_block h6 {
    font-weight: 300; }
  .custom_block p, .custom_block h1, .custom_block h2, .custom_block h3, .custom_block h4, .custom_block h5, .custom_block h6, .custom_block ul, .custom_block ol, .custom_block blockquote {
    max-width: unset;
    margin-left: 0;
    margin-right: 0; }
  .custom_block p {
    font-weight: 300; }
  .custom_block strong {
    font-weight: 800; }
  .custom_block p, .custom_block ul {
    font-size: 1.1em; }
    @media only screen and (max-width: 1199.98px) {
      .custom_block p, .custom_block ul {
        font-size: 1em; } }
  .custom_block ul {
    font-weight: 300;
    padding-left: 1em;
    list-style: none; }
    .custom_block ul li {
      margin-bottom: 0.5rem; }
      .custom_block ul li:before {
        content: "\2022";
        color: blue;
        font-weight: bold;
        display: inline-block;
        width: 1em;
        margin-left: -1em; }
  .custom_block h1 {
    font-size: 2.5em; }
    @media only screen and (max-width: 1199.98px) {
      .custom_block h1 {
        font-size: 2em; } }
    @media only screen and (max-width: 767.98px) {
      .custom_block h1 {
        font-size: 1.8em; } }
  .custom_block h2 {
    font-size: 2.5em; }
    @media only screen and (max-width: 1399.98px) {
      .custom_block h2 {
        font-size: 2em; } }
    @media only screen and (max-width: 767.98px) {
      .custom_block h2 {
        font-size: 1.8em; } }
  .custom_block h3 {
    font-size: 1.75rem; }
  .custom_block a {
    text-decoration: none; }
  .custom_block.spacing_both {
    margin-top: 80px;
    margin-bottom: 80px; }
    @media only screen and (max-width: 991.98px) {
      .custom_block.spacing_both {
        margin-top: 60px;
        margin-bottom: 60px; } }
    @media only screen and (max-width: 767.98px) {
      .custom_block.spacing_both {
        margin-top: 30px;
        margin-bottom: 30px; } }
  .custom_block.spacing_below {
    margin-bottom: 80px; }
    @media only screen and (max-width: 991.98px) {
      .custom_block.spacing_below {
        margin-bottom: 60px; } }
    @media only screen and (max-width: 767.98px) {
      .custom_block.spacing_below {
        margin-bottom: 30px; } }
  .custom_block.spacing_above {
    margin-top: 80px; }
    @media only screen and (max-width: 991.98px) {
      .custom_block.spacing_above {
        margin-top: 60px; } }
    @media only screen and (max-width: 767.98px) {
      .custom_block.spacing_above {
        margin-top: 30px; } }
  .custom_block button,
  .custom_block input[type="button"],
  .custom_block input[type="reset"],
  .custom_block input[type="submit"] {
    border: 0;
    border-radius: 0;
    background: #e6e6e6;
    color: #fff;
    line-height: 1.4;
    padding: 8px 25px;
    font-family: "Figtree", sans-serif;
    -webkit-transition: background-color .4s;
    -o-transition: background-color .4s;
    transition: background-color .4s;
    min-width: 160px; }
    .custom_block button:hover,
    .custom_block input[type="button"]:hover,
    .custom_block input[type="reset"]:hover,
    .custom_block input[type="submit"]:hover {
      background-color: blue; }
    .custom_block button:active, .custom_block button:focus,
    .custom_block input[type="button"]:active,
    .custom_block input[type="button"]:focus,
    .custom_block input[type="reset"]:active,
    .custom_block input[type="reset"]:focus,
    .custom_block input[type="submit"]:active,
    .custom_block input[type="submit"]:focus {
      background-color: blue; }

.home_slider_block {
  position: relative;
  margin-bottom: 10px; }
  .home_slider_block .slider_nav {
    position: absolute;
    left: 50px;
    bottom: 50px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
    @media only screen and (max-width: 1399.98px) {
      .home_slider_block .slider_nav {
        left: 30px;
        bottom: 30px; } }
    @media only screen and (max-width: 767.98px) {
      .home_slider_block .slider_nav {
        left: 20px;
        bottom: 10px; } }
  .home_slider_block .home_banner_content {
    width: 100%;
    height: 800px;
    position: relative; }
    @media only screen and (max-width: 1399.98px) {
      .home_slider_block .home_banner_content {
        height: 600px; } }
    @media only screen and (max-width: 991.98px) {
      .home_slider_block .home_banner_content {
        height: 800px; } }
    @media only screen and (max-width: 767.98px) {
      .home_slider_block .home_banner_content {
        height: 550px; } }
    .home_slider_block .home_banner_content .slick-list {
      height: 100%; }
    .home_slider_block .home_banner_content .slick-track {
      height: 100%; }
    .home_slider_block .home_banner_content .slide_content_wrapper {
      position: absolute;
      left: 0;
      top: 0;
      width: 100%;
      height: 100%;
      position: relative;
      padding: 50px 50px 130px 50px;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: end;
      -ms-flex-align: end;
      align-items: flex-end; }
      @media only screen and (max-width: 1399.98px) {
        .home_slider_block .home_banner_content .slide_content_wrapper {
          padding: 30px 30px 100px 30px; } }
      @media only screen and (max-width: 991.98px) {
        .home_slider_block .home_banner_content .slide_content_wrapper {
          -webkit-box-align: end;
          -ms-flex-align: end;
          align-items: flex-end;
          padding: 30px 30px 90px 30px; } }
      @media only screen and (max-width: 767.98px) {
        .home_slider_block .home_banner_content .slide_content_wrapper {
          padding: 20px 20px 70px 20px; } }
    .home_slider_block .home_banner_content .slide_text {
      color: #fff;
      z-index: 2;
      width: 650px; }
      @media only screen and (max-width: 1399.98px) {
        .home_slider_block .home_banner_content .slide_text {
          width: 650px; } }
      @media only screen and (max-width: 1199.98px) {
        .home_slider_block .home_banner_content .slide_text {
          width: 600px; } }
      @media only screen and (max-width: 991.98px) {
        .home_slider_block .home_banner_content .slide_text {
          width: 100%; } }
    .home_slider_block .home_banner_content .box_title {
      font-size: 2.5em;
      text-align: left;
      font-weight: 400;
      color: #fff;
      text-transform: unset;
      letter-spacing: 0; }
      @media only screen and (max-width: 1399.98px) {
        .home_slider_block .home_banner_content .box_title {
          font-size: 2.2em; } }
      @media only screen and (max-width: 767.98px) {
        .home_slider_block .home_banner_content .box_title {
          font-size: 1.6em; } }
    .home_slider_block .home_banner_content .banner_mask {
      width: 50%;
      height: 100%;
      position: absolute;
      z-index: 1;
      left: 0;
      top: 0;
      background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, 0.6)), to(rgba(0, 0, 0, 0)));
      background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0));
      background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0));
      background-image: linear-gradient(to right, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0));
      mix-blend-mode: multiply; }
      @media only screen and (max-width: 991.98px) {
        .home_slider_block .home_banner_content .banner_mask {
          background-image: -webkit-gradient(linear, left bottom, left top, from(rgba(0, 0, 0, 0.8)), to(rgba(0, 0, 0, 0)));
          background-image: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0));
          background-image: -o-linear-gradient(bottom, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0));
          background-image: linear-gradient(to top, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0));
          width: 100%;
          height: 50%;
          top: auto;
          bottom: 0; } }
    .home_slider_block .home_banner_content .banner_image {
      position: absolute;
      left: 0;
      top: 0;
      width: 100%;
      height: 100%; }
      .home_slider_block .home_banner_content .banner_image img {
        -o-object-fit: cover;
        object-fit: cover;
        width: 100%;
        height: 100%; }
  .home_slider_block .slide_text {
    opacity: 0; }
  .home_slider_block .slick-current .slide_text {
    -webkit-animation-name: textEntry;
    animation-name: textEntry;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards; }

@-webkit-keyframes textEntry {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px); }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0); } }

@keyframes textEntry {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px); }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0); } }
  .home_slider_block.is_admin .home_banner_content .slide {
    display: none;
    height: 100%; }
    .home_slider_block.is_admin .home_banner_content .slide:first-child {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex; }
  .home_slider_block.is_admin .home_banner_content .slide_text {
    opacity: 1; }
  .home_slider_block.is_admin .slider_nav {
    z-index: 1; }

.text_image_block {
  margin-bottom: 10px; }
  .text_image_block .text_wrapper {
    padding: 40px; }
    .text_image_block .text_wrapper h1, .text_image_block .text_wrapper h3, .text_image_block .text_wrapper h3, .text_image_block .text_wrapper h4, .text_image_block .text_wrapper h5, .text_image_block .text_wrapper h6 {
      text-align: left; }
    .text_image_block .text_wrapper p:first-of-type {
      font-size: 1.2em;
      color: #102764;
      font-weight: 400; }
      @media only screen and (max-width: 767.98px) {
        .text_image_block .text_wrapper p:first-of-type {
          font-size: 1.1em; } }
    .text_image_block .text_wrapper :first-child {
      margin-top: 0; }
    @media only screen and (max-width: 991.98px) {
      .text_image_block .text_wrapper {
        padding: 0; } }
  @media only screen and (max-width: 991.98px) {
    .text_image_block .img_col {
      margin-bottom: 1.5rem; } }
  .text_image_block .img_wrapper {
    width: 100%;
    height: 100%;
    min-height: 700px;
    position: relative; }
    @media only screen and (max-width: 991.98px) {
      .text_image_block .img_wrapper {
        height: 400px;
        min-height: unset; } }
    @media only screen and (max-width: 767.98px) {
      .text_image_block .img_wrapper {
        height: 210px; } }
    .text_image_block .img_wrapper img {
      position: absolute;
      left: 0;
      top: 0;
      width: 100%;
      height: 100%;
      -o-object-fit: cover;
      object-fit: cover; }
  .text_image_block .image_slider_wrapper {
    position: relative; }
    .text_image_block .image_slider_wrapper .slider_nav {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      position: absolute;
      left: 30px;
      bottom: 30px;
      z-index: 2; }
      @media only screen and (max-width: 991.98px) {
        .text_image_block .image_slider_wrapper .slider_nav {
          left: 10px;
          bottom: 10px; } }
  .text_image_block.is_admin .image_slider .img_wrapper {
    display: none; }
    .text_image_block.is_admin .image_slider .img_wrapper:first-child {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex; }

.gallery_block {
  padding: 30px; }
  @media only screen and (max-width: 991.98px) {
    .gallery_block {
      padding: 20px 0; } }
  .gallery_block .gallery_img {
    width: calc(50% - 10px);
    margin-bottom: 10px; }
    @media only screen and (max-width: 767.98px) {
      .gallery_block .gallery_img {
        width: 100%; } }
    .gallery_block .gallery_img img {
      width: 100%; }
  .gallery_block.is_admin {
    position: relative; }
    .gallery_block.is_admin:before {
      content: '';
      position: absolute;
      left: 0;
      top: 0;
      width: 100%;
      height: 100%;
      z-index: 2; }

.portfolio_block {
  padding-top: 2rem;
  margin-bottom: 10px; }
  @media only screen and (max-width: 767.98px) {
    .portfolio_block {
      padding-top: 1rem; } }
